body {  background-image:  url(/images/bwBackground.jpg); background-repeat: repeat; color: white; background-color: black}
a         { text-decoration: none}
a:active  { color: #FFFF99}
a:link    { color: #FFFF00}
a:visited { color: #FFFF00}
a:hover   { color: #FF6666}
div       { color: white}
h1        { color: white}
td        { color: white}
p         { color: white}
h3        { color: white}
pre       { color: white}
